Subject: Re: [PATCH] branch: clarify <oldbranch> and <newbranch> terms further

From: Junio C Hamano <[email-masked]>
Date: Tue, 06 Feb 2024 10:28:35 -0800

Dragan Simic <[email-masked]> writes:

>> I think I laid all this out and more in a separate message.
>> https://lore.kernel.org/git/[email-masked]/
>
> I agree about this as well, but that will perhaps be handled in some
> separate patch for the git-branch(1) man page.

If you truly agree with the longer term plan, which includes removal
of the bullet points your patch updates, then reviewing further on
that patch becomes a waste of time in the larger picture, doesn't
it?

"Will be deferred to some later time, let's take this small update
as-is" has already been said back then.  Let's not do that again
this time.

Thanks.